## countdowntimer 0.3-1

=== Makefile ===
#############################################################################
# Makefile for building: countdowntimer
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 18:46:52 2010
# Project:  countdowntimer.pro
# Template: subdirs
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: countdowntimer.pro  ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile countdowntimer.pro
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile countdowntimer.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
countdowntimer (0.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <sascha.makela@gmail.com>  Thu, 07 Jan 2010 16:55:34 +0200

=== debian/control ===
Source: countdowntimer
Section: user/utilities
Priority: extra
Maintainer: Sascha Makela <sascha.makela@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-phonon
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: countdowntimer
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723), libqt4-phonon (>= 4.5.3~git20090723), libstdc++6 (>= 4.2.1)
Description: A simple countdown timer
 A simple countdown timer with 1 second precision that can countdown all the way from 60 minutes.
 It has 4 customisable buttons for preset times in addition to the normal + and - dials.
XB-Maemo-Display-Name: Countdown Timer

## countdowntimer 0.3-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 18:46:52 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 19:10:11 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== debian/changelog ===
countdowntimer (0.3-2) unstable; urgency=low

  * Added Application Manager icon

 -- Sascha Makela <sascha.makela@gmail.com>  Thu, 07 Jan 2010 16:55:34 +0200

## countdowntimer 0.3-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 19:10:11 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 21:09:38 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== debian/changelog ===
countdowntimer (0.3-3) unstable; urgency=low

  * Made changes to src.pro

 -- Sascha Makela <sascha.makela@gmail.com>  Thu, 07 Jan 2010 21:08:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 
 Package: countdowntimer
 Architecture: any
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723), libqt4-phonon (>= 4.5.3~git20090723), libstdc++6 (>= 4.2.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon
 Description: A simple countdown timer
  A simple countdown timer with 1 second precision that can countdown all the way from 60 minutes.
  It has 4 customisable buttons for preset times in addition to the normal + and - dials.
 XB-Maemo-Display-Name: Countdown Timer
+XSBC-Maemo-Icon-26:
+ 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

## countdowntimer 0.3-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 21:09:38 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 22:29:35 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== src/Makefile ===
#############################################################################
# Makefile for building: countdowntimer
# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 8. Jan 16:44:45 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="../debian/countdowntimer/usr/share" -DPKGDATADIR="" -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default -I. -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtCore -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtGui -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/phonon -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.5/sysroots/fremantle-qt-arm-sysroot-0942/usr/lib -Wl,-rpath-link=/usr/lib -lphonon -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qtmain.cpp \
		settings.cpp \
		form.cpp moc_settings.cpp \
		moc_form.cpp
OBJECTS       = qtmain.o \
		settings.o \
		form.o \
		moc_settings.o \
		moc_form.o
DIST          = ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = countdowntimer
DESTDIR       = 
TARGET        = countdowntimer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settings.h ui_form.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libphonon.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libphonon.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/countdowntimer1.0.0 || $(MKDIR) .tmp/countdowntimer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/countdowntimer1.0.0/ && $(COPY_FILE) --parents settings.h form.h .tmp/countdowntimer1.0.0/ && $(COPY_FILE) --parents qtmain.cpp settings.cpp form.cpp .tmp/countdowntimer1.0.0/ && $(COPY_FILE) --parents settings.ui form.ui .tmp/countdowntimer1.0.0/ && (cd `dirname .tmp/countdowntimer1.0.0` && $(TAR) countdowntimer1.0.0.tar countdowntimer1.0.0 && $(COMPRESS) countdowntimer1.0.0.tar) && $(MOVE) `dirname .tmp/countdowntimer1.0.0`/countdowntimer1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/countdowntimer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_settings.cpp moc_form.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_settings.cpp moc_form.cpp
moc_settings.cpp: settings.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

moc_form.cpp: settings.h \
		form.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) form.h -o moc_form.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_settings.h ui_form.h
compiler_uic_clean:
	-$(DEL_FILE) ui_settings.h ui_form.h
ui_settings.h: settings.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic settings.ui -o ui_settings.h

ui_form.h: form.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic form.ui -o ui_form.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

qtmain.o: qtmain.cpp form.h \
		settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qtmain.o qtmain.cpp

settings.o: settings.cpp settings.h \
		ui_settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settings.o settings.cpp

form.o: form.cpp form.h \
		settings.h \
		ui_form.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o form.o form.cpp

moc_settings.o: moc_settings.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_settings.o moc_settings.cpp

moc_form.o: moc_form.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_form.o moc_form.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) c:$(INSTALL_ROOT)/MADDE/0.5/home/Sascha/countdowntimer-0.3/src/../debian/countdowntimer/usr/bin/ || $(MKDIR) c:$(INSTALL_ROOT)/MADDE/0.5/home/Sascha/countdowntimer-0.3/src/../debian/countdowntimer/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "c:$(INSTALL_ROOT)/MADDE/0.5/home/Sascha/countdowntimer-0.3/debian/countdowntimer/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "c:$(INSTALL_ROOT)/MADDE/0.5/home/Sascha/countdowntimer-0.3/debian/countdowntimer/usr/bin/$(QMAKE_TARGET)"

=== debian/changelog ===
countdowntimer (0.3-4) unstable; urgency=low

  * Made changes to description

 -- Sascha Makela <sascha.makela@gmail.com>  Su, 10 Jan 2010 22:17:00 +0200

## countdowntimer 0.4-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 10. Jan 22:29:35 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 12. Jan 18:35:38 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== debian/changelog ===
countdowntimer (0.4-1) unstable; urgency=low

  * Changed from form to mainwindow

 -- Sascha Makela <sascha.makela@gmail.com>  Tu, 12 Jan 2010 18:23:00 +0200

## countdowntimer 0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 12. Jan 18:35:38 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 12. Jan 19:04:16 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== debian/changelog ===
countdowntimer (0.4-2) unstable; urgency=low

  * Added about and donate

 -- Sascha Makela <sascha.makela@gmail.com>  Tu, 12 Jan 2010 19:00:00 +0200

## countdowntimer 0.4-3

=== debian/changelog ===
countdowntimer (0.4-3) unstable; urgency=low

  * Sound is played in Settigns

 -- Sascha Makela <sascha.makela@gmail.com>  Tu, 12 Jan 2010 21:07:00 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon
 Description: A simple countdown timer
- A simple countdown timer with 1 second precision that can countdown all the way from 60 minutes.
- It has 4 customisable buttons for preset times in addition to the normal + and - dials.
+ This is meant to be a simple and functional countdown timer. The maximum time for counting down is 60 minutes and the precision is one second. A customisable sound signal is used when the time is up. After that it will start counting up to show the over time. There are also 4 customisable preset buttons.
 XB-Maemo-Display-Name: Countdown Timer
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=39991
 XSBC-Maemo-Icon-26:
  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

## countdowntimer 0.4-4

=== debian/changelog ===
countdowntimer (0.4-4) unstable; urgency=low

  * Sound is played in Settigns

 -- Sascha Makela <sascha.makela@gmail.com>  Tu, 12 Jan 2010 23:29:00 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := countdowntimer
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## countdowntimer 0.4-5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 12. Jan 19:04:16 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed 13. Jan 14:17:32 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro

=== debian/changelog ===
countdowntimer (0.4-5) unstable; urgency=low

  * Fixed last second
  * Added Help
  * Fixed sound stop
  * Optified

 -- Sascha Makela <sascha.makela@gmail.com>  We, 13 Jan 2010 14:11:00 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Description: A simple countdown timer
  This is meant to be a simple and functional countdown timer. The maximum time for counting down is 60 minutes and the precision is one second. A customisable sound signal is used when the time is up. After that it will start counting up to show the over time. There are also 4 customisable preset buttons.
 XB-Maemo-Display-Name: Countdown Timer
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=39991
+XSBC-Bugtracker: http://bugs.maemo.org
 XSBC-Maemo-Icon-26:
  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
